saeeeed

saeeeed

8p

5 comments posted · 0 followers · following 0

13 years ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

Did you try running the jailbreak without installing Icy? Installing both Cydia and Icy has been causing dependency problems with Cydia.

13 years ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

thanks panthar i just jailbroke it again .... it's done :-)

13 years ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 1 reply · +1 points

SERIOUS ERROR: Couldn’t configure pre- depend dpkg for grep, probably dependency cycle.... I could not download anything from Cydia...............

13 years ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 1 reply · +1 points

where is ultrasn0w???? where can i install it????

13 years ago @ blog.iphone-dev.org - blog.iphone-dev.org/po... · 0 replies · +1 points

i cant find ultrasn0w.....